package com.itsol.quantrivanphong.manager.project.projectgroup.common;

import com.itsol.quantrivanphong.model.Employee;
import org.springframework.data.jpa.repository.JpaRepository;

public interface EmployeeProject extends JpaRepository<Employee,Integer> {
    Employee findEmployeeById(Integer employeeId);
    Employee findByUsername(String username);
}
